@echo off
set dm=dm800se

if (dm800se)==(%1%) (
	set TARGET=v:\usr\lib\enigma2\python\Plugins\Extensions\PlayStream\
) else if (dm500hd)==(%1%) (
	set TARGET=u:\usr\lib\enigma2\python\Plugins\Extensions\PlayStream\
) else (
	echo Not valid dreambox name
	pause
	GOTO:EOF
)

for %%f in (
__init__.py
plugin.py
plugin_locale.py
plugin.png
skin.xml
PlayStream.py
PlayStream.png
ContentSources.py
VideoDownload.py
Downloader.py
enigma2_api.py
resolver.py
util.py
playstreamproxy.py
offline.mp4
sources\*.py
resolvers\*.py
picons\*
locale\*
) do echo f | xcopy /y  %%f %TARGET%%%f

pause
